.content-contato {
	background: url(../img/bg_servicos.jpg) repeat;
	width: 100%;
	min-height: 100%;
	// display: inline-block;
	overflow: auto;
	overflow-x: hidden;
	padding: 5% 5% 0 10%;
	color: #363537;
	// background: -webkit-radial-gradient(#fff, #fff, #ccc); /* Safari 5.1 to 6.0 */
    // background: -o-radial-gradient(#fff, #fff, #ccc); /* For Opera 11.6 to 12.0 */
	// background: -moz-radial-gradient(#fff, #fff, #ccc); /* For Firefox 3.6 to 15 */
    // background: radial-gradient(#fff, #fff, #ccc); /* Standard syntax (must be last) */
}

.content-contato i {
	font-size: 80px;
}

.icon-contato {
	margin-bottom: 20px;
}

.contato-text h1 {
	font-size: 24px;
}

.contato-text p {
	font-size: 16px;
	font-weight: 300;
}

.contato-text a {
	color: #fff;
	font-size: 22px;
	text-decoration: underline;
}

.contato-text a:hover {
	color: #e2e2e2;
}

.bt-contato {
	width: 99px;
	height: 53px;
	border: 1px solid transparent;
	color: #ffffff;
	border-radius: 0.25rem;
	background: #00ab69;
	margin-bottom: 40px;
}

.bt-contato:hover {
	background: #03945c;
}

@media (max-width: 768px) {
	.bt-contato {
		width: 100%;
	}
}

.list-contato {
	margin-bottom: 40px;
}

.list-contato i {
	width: 38px;
	padding: 8px 0;
	font-size: 20px;
	// color: #38383a;
	color: #363537;
	// background: #eee;
	// border: 1px solid transparent;
    // -moz-border-image: -moz-linear-gradient(top left, #7c4d8e 0%, #009966 33%, #bf0410 66%, #d68400 100%);
    // -webkit-border-image: -webkit-linear-gradient(top left, #7c4d8e 0%, #009966 33%, #bf0410 66%, #d68400 100%);
    // border-image: linear-gradient(to bottom right, #7c4d8e 0%, #009966 33%, #bf0410 66%, #d68400 100%);
    // border-image-slice: 1;
    text-align: center;
    margin-right: 8px;
}

.list-contato p {
	display: inline-block;
	font-size: 16px;
}

.list-contato li {
	margin-bottom: 5px;
}

.top-margin {
	position: relative;
	top: 10px;
}
